Plugin này chưa được cập nhật với 3 phiên bản mới nhất của WordPress. Nó có thể không được hỗ trợ và bảo trì, và có thể xung đột với các phiên bản WordPress mới nhất.

Remove jQuery Migrate Safely

Mô tả

jQuery Migrate is a javascript library that allows you to preserve the compatibility of your jQuery code developed for versions of jQuery older than 1.9. It basically restores deprecated features and behaviors so that older code will still run properly on the current jQuery version and later.

Most websites that use up-to-date themes and plugins don’t require jQuery Migrate on the frontend, and thus the script can be safely removed. By removing it, the browser will have one less JavaScript file to download and execute. As a result, your site will load faster!

Read our article about jQuery Migrate and Website Optimization.

Cài đặt

  1. From your WordPress dashboard, go to Plugins > Add New
  2. Search for Remove jQuery Migrate Safely
  3. Click Install Now
  4. Activate the plugin
  5. Done!

Hỏi đáp

Installation Instructions
  1. From your WordPress dashboard, go to Plugins > Add New
  2. Search for Remove jQuery Migrate Safely
  3. Click Install Now
  4. Activate the plugin
  5. Done!
How can I change this plugin’s settings?

There is no settings page for this plugin to maintain to speed and stability. Once you install and activate, you are good to go!

I have a suggestion, how can I let you know?

Please avoid leaving negative reviews in order to get a feature implemented. Instead, we kindly ask that you post your feedback on the wordpress.org support forums by tagging this plugin in your post. If needed, you may also contact us on our website at dotlayer.com.

Đánh giá

There are no reviews for this plugin.

Người đóng góp & Lập trình viên

“Remove jQuery Migrate Safely” là mã nguồn mở. Những người sau đã đóng góp vào plugin này.

Những người đóng góp

Nhật ký thay đổi

1.0

  • Initial release.